.titletxt {
	FONT-SIZE: 9pt; COLOR: #ffffff
}
.textfield {
	BORDER-RIGHT: #ff5a00 1px solid; BORDER-TOP: #ff5a00 1px solid; BORDER-LEFT: #ff5a00 1px solid; WIDTH: 80px; COLOR: #ff5a00; BORDER-BOTTOM: #ff5a00 1px solid
}
.textfield1 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 80px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; LIST-STYLE-TYPE: square
}
.textfield4 {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 200px; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; LIST-STYLE-TYPE: square
}
.text2 {
	FONT-SIZE: 9pt; COLOR: #ff5a00
}
.text3 {
	FONT-SIZE: 9pt; COLOR: #d629ea
}
.textred {
	FONT-SIZE: 9pt; COLOR: #ff0000
}
.textblack {
	FONT-SIZE: 9pt; COLOR: #000000
}
.arrow1 {
	FONT-SIZE: 9pt; COLOR: #f931df
}
.arrow2 {
	FONT-SIZE: 9pt; COLOR: #fbb723
}
A {
	FONT-SIZE: 9pt; COLOR: #ff5a00; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: underline
}
.text1 {
	FONT-SIZE: 12pt; COLOR: #ff8a00
}
.titletxt1 {
	FONT-SIZE: 9pt; COLOR: #000000
}
UNKNOWN {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #000000; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc; BORDER-BGCOLOE: #0066FF
}
.submit {
	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #cccccc; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #000000; PADDING-TOP: 1px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #cccccc; BORDER-BGCOLOE: #0066FF
}
